GET
/
nps
/
ticket
cURL
curl --request GET \
  --url https://apidev.nusd.me/nps/ticket \
  --header 'BIZ-API-KEY: <api-key>' \
  --header 'Biz-Api-Nonce: <api-key>' \
  --header 'Biz-Api-Signature: <api-key>'
{
  "status": 0,
  "data": {
    "ticket_id": "81e83b93-8c6c-4153-8df6-8e1d74d25bf3",
    "transaction_id": "7d7307fe-f6e6-44ed-8e2e-48ddcca88d23",
    "abnormals": "amount,status",
    "desc": "amount and status not match",
    "status": "Pending",
    "create_at": "2026-04-01T07:01:28.192Z",
    "update_at": "2026-04-01T07:01:28.192Z"
  },
  "msg": "<string>"
}

Authorizations

BIZ-API-KEY
string
header
required

API Key,请求需在请求头中携带。

Biz-Api-Nonce
string
header
required

时间戳,请求需在请求头中携带。

Biz-Api-Signature
string
header
required

签名串,请求需在请求头中携带。

Query Parameters

ticket_id
string
required

工单id

Example:

"81e83b93-8c6c-4153-8df6-8e1d74d25bf3"

Response

请求成功,返回工单详情

status
integer

状态码,0 表示成功。

Example:

0

data
object

工单详情

msg
string

错误消息,status 非 0 时存在